App::Pinto::Command::verify(3pm)

NAME
App::Pinto::Command::verify - report archives that are missing

VERSION
version 0.097

SYNOPSIS
  pinto --root=REPOSITORY_ROOT verify

DESCRIPTION
This command reports distributions that are defined in the repository database, but the archives are not actually present. This could occur when Pinto aborts unexpectedly due to an exception or you terminate a command prematurely.

At the moment, it isn't clear how to fix this situation. In a future release you might be able to replace the archive for the distribution. But for now, this command simply lets you know if something has gone wrong in your repository.

COMMAND ARGUMENTS
None

COMMAND OPTIONS
None

AUTHOR
Jeffrey Ryan Thalhammer <jeff@stratopan.com>

COPYRIGHT AND LICENSE
This software is copyright (c) 2013 by Jeffrey Ryan Thalhammer.

This is free software; you can redistribute it and/or modify it under the same terms as the Perl 5 programming language system itself.